/*
 *  This file is part of Bracket Properties
 *  Copyright 2011-2013 David R. Smith
 *  All Rights Reserved
 *
 */
package asia.redact.bracket.properties.serializer;

/**
 * Setter will use this to custom load a class from an arbitrarily formatted String representation
 *  
 * @author Dave
 *
 */
public interface Loadable {

	public void fromString(String stringRepresentation);
	public String toString();
}
